ACCESSDB(8)

NAMA
accessdb - keluarkan isi dari sebuah basis data man-db dalam format yang mudah dibaca.

RINGKASAN
/usr/sbin/accessdb [-d?V] [<indeks-file>]

DESKRIPSI
accessdb akan mengeluarkan data berisi dalam sebuah basis data man-db dalam sebuah bentuk yang mudah dibaca. Secara baku, ini akan mengeluarkan data dari /var/cache/man/index.<db-type>, dimana <db-type> tergantung dari perpustakaan basis data yang digunakan.

Memberikan sebuah argumen ke accessdb akan mengesampingkan perilaku baku ini.

PILIHAN

-d, --debug
    Tampilkan informasi penelusuran.

-?, --help
    Tampilkan sebuah pesan bantuan dan keluar.

--usage
    Tampilkan sebuah pesan bantuan dan keluar.

-V, --version
    Tampilkan informasi versi.

PENGARANG
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

BUGS
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db